ElGamalKeys Struct Reference

## Public Types

typedef DL_CryptoKeys_GFP::GroupParameters | GroupParameters
typedef DL_PrivateKey_GFP_OldFormat< DL_CryptoKeys_GFP::PrivateKey > | PrivateKey
typedef DL_PublicKey_GFP_OldFormat< DL_CryptoKeys_GFP::PublicKey > | PublicKey

## Detailed Description

Definition at line 117 of file elgamal.h.

The documentation for this struct was generated from the following file:

- elgamal.h